.homescreen-bottom {
    position: absolute;
    top: 0.8%;
    left: 10px;
    right: 10px;
    bottom: auto;
}

#homescreen {
    position: relative;
}

.wallet-card {
    background: #ffffff;
    /* box-shadow: 0px 1px 1px 0 rgb(219, 219, 219); */
    border: 0.5px solid #2d5e84;
    border-radius: 10px;
    padding: 14px 18px;
    position: relative;
    z-index: 1
}

.wallet-card .balance {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3px;
    height: 50px
}

.wallet-card .balance .left {
    padding-right: 13px
}

.wallet-card .balance .right {
    padding: 0
}

.label1{
    font-family: "Open Sauce One", sans-serif;
    font-size: 14px;
    font-weight: 300;
    color: #888888;
    margin:10px;
}

.navbar-inner{
    font-size: 18px;
}

.item-input {
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
}

.custom-1{
    font-family: Roboto, sans-serif;
    font-size:14px;
    color:#202124;
    font-weight: 400;
    line-height: 20px;
}

.default-custom-1{
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.button{
    font-family: -apple-system, system-ui, "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight:bold;
}

.bg-abu{
    background-color:#f7f7f7;
}

.is-loading {
    background: #eee;
    background: linear-gradient(110deg, #ececec 8%, #f5f5f5 18%, #ececec 33%);
    border-radius: 5px;
    background-size: 200% 100%;
    animation: 1.5s shine linear infinite;
}
@keyframes shine {
  to {
    background-position-x: -200%;
  }
}

.area-layanan-header{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 10px;
    font-weight:normal;
    padding-top:7px;
    padding-bottom:2px;
    color:#333;
}

.area-layanan-detail{
    font-family: 'Inter', sans-serif;
    font-size: 11px;
    font-weight:400;
    color: #888888;    
}

.nama-terapis{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 16px;
    font-weight:600;
    line-height: 22px;
}

.harga-terapis{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 13px;
    padding-top:5px;
    padding-bottom:5px;
}

.keahlian{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size:13px;
    color: #888888;
    padding-top:5px;
    padding-bottom:2px;
}

.keahlian-items{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size:13px;
    color: #888888;
}

.icon-format{
    display: inline-flex;
    vertical-align: middle;
    font-size:18px;
}

#txt3{
    font-size:16px;
    padding-left:5px;
    line-height:24px;
    vertical-align: top;
}

.label-default{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.cancel_descriptions {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #f0f1f3;
    color: #25282d;
    font-size:12px;
    font-weight:normal;
}

.menunggubayar {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #fef0c0;
    color: #705100;
    font-size:12px;
    font-weight:bold;
}

.berhasil {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #d1ffd5;
    color: #269f00;
    font-size:12px;
    font-weight:bold;
}

.danger {
    padding: 0.9em;
    border-radius:0.4em;
    background-color: #fde4eb;
    color: #e2003a;
    font-size:12px;
    font-weight:bold;
}

.fontdefault{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.fontlabel{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size:13px;
}

.fontmenu{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size:14px;
}

.fontmenuheader{
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size:15px;
}

table td {
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 11px;
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 150px;
}

table th {
    font-family: Inter, -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 12px;
    white-space: nowrap;
    text-overflow: ellipsis;
    max-width: 150px;
}

.label-cell {
    font-family: 'Inter', sans-serif;
    font-size: 13px;
}

.navbar {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
}

.navbar .navbar-inner {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
}

.navbar-inner {
    font-size: 15px;
}

.navbar {
    font-family: 'Inter', sans-serif;
    font-size: 14px;
}

.navbar .navbar-inner {
    font-family: -apple-system, "system-ui", "Segoe UI", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans", "Helvetica Neue", sans-serif;
    font-size: 15px;
}

.list-block, .item-title {
    font-family: 'Inter', sans-serif;
    font-size:14px;
    line-height: 1.2;
    /* color: #0F172A; */
    font-weight: 600;
}

.fontdefaulttimeline{
    font-family: 'Inter', sans-serif;
    font-size:10px;
    font-weight: bold;
}

.fontlabeldefault{
    font-family: 'Inter', sans-serif;
    font-weight: bold;
}

/* STEPPING */
.stepper-wrapper {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
    font-family: 'Inter', sans-serif;
}

.stepper-item {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
    font-family: 'Inter', sans-serif;
}

/* Garis penghubung antar step */
.stepper-item::before {
    position: absolute;
    content: "";
    border-bottom: 2px solid #ccc;
    width: 100%;
    top: 20px;
    left: -50%;
    z-index: 1;
    font-family: 'Inter', sans-serif;
}

.stepper-item:first-child::before {
    content: none;
}

.step-counter {
    position: relative;
    z-index: 2;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #ccc;
    color: white;
    margin-bottom: 6px;
    font-family: 'Inter', sans-serif;
}

/* Warna untuk langkah yang aktif */
.stepper-item.active .step-counter {
    background-color: #4caf50;
    /* Hijau khas kesehatan */
}

.stepper-item.active .step-name {
    font-weight: bold;
    color: #4caf50;
}

textarea {
    font-family: 'Inter', sans-serif;
    font-size: 16px;
    line-height: 1.6;
    font-weight: 400;
    width: 100%;
    min-height: 120px;
    padding: 14px 18px;
    border-radius: 12px;
   resize: vertical;
    transition: all 0.2s ease;
}

/* Efek saat diklik (Focus) */
/* textarea:focus {
    outline: none;
    border-color: var(--primary-blue);
    background-color: #FFFFFF;
    box-shadow: 0 0 0 4px rgba(45, 91, 255, 0.1);
} */

/* Gaya Placeholder */
textarea::placeholder {
    color: var(--muted-steel);
    font-style: italic;
    opacity: 0.7;
}

body{
    font-family: 'Inter', sans-serif;
}

.nama-terapis, .harga-terapis{
    font-family: 'Inter', sans-serif;
}

.fontnormal{
    font-family: 'Inter', sans-serif;
}

/* ALERT WARNING */
.alert-warning {
    display: flex;
    align-items: center;
    padding: 16px 5px;
    background-color: #fff9db;
    /* Warna kuning pastel lembut */
    border-left: 6px solid #fcc419;
    /* Garis aksen di samping */
    border-radius: 8px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.05);
    font-family: 'Inter', sans-serif;
    color: #856404;
    max-width: 500px;
    margin: 20px auto;
}

/* Gaya untuk ikon */
.alert-icon {
    font-size: 24px;
    margin-right: 15px;
    display: flex;
    align-items: center;
}

/* Gaya untuk konten teks */
.alert-content {
    flex: 1;
}

.alert-title {
    font-weight: bold;
    margin-bottom: 0px;
    display: block;
    font-size: 1.1em;
}

.alert-message {
    font-size: 0.95em;
    font-family: 'Inter', sans-serif;
    line-height: 1.4;
    opacity: 0.9;
}